body {
	margin:		0;
	padding: 	0;
	background:	url('/resources/images/_theme_0/border-left.png') repeat-y;
}

div.template_container {
	position:	relative;
	min-height:	100%;
	min-width:	1019px;
}

div.template_header {
	position:	relative;
	height:		204px;
	margin:		0;
	background:	url('/resources/images/_theme_0/background.png') repeat-x;
}

div.template_header_title {
	position:	absolute;
	width:		885px;
	height:		204px;
	top:		0;
	left:		0;
	background:	url('/resources/images/_theme_0/header.png') left no-repeat;
}

div.template_header_logo {
	position:	absolute;
	width:		134px;
	height:		204px;
	top:		0;
	right:		0;
	background:	url('/resources/images/_theme_0/logo-right.png') left no-repeat;
}

div.template_menu {
	position:	absolute;
	bottom:		30px;
	height:		30px;
	padding:	0 15px;
}

div.template_content{
	position:	relative;
	margin:		0;
	padding:	40px 30px 90px 230px;
	min-height:	650px;
}

div.template_left_bar {
	position:	absolute;
	top:		0;
	left:		0;
	width:		170px;
	margin:		0;
	padding:	0 15px;
	font-size:	0.9em;
}

div.template_left_bar td {
	font-size:	0.9em;
}

div.template_left_bar h3 {
	color:		#5a5656;
}


div.template_corner {
	position:	absolute;
	bottom:		0;
	left:		0;
	width:		203px;
	height:		218px;
	background:	url('/resources/images/_theme_0/map_belvaux.png') no-repeat;
}

div.template_footer {
	position:	absolute;
	bottom:		0;
	left:		200px;
	height:		40px;
	padding:    10px 30px;
}

div.template_footer a {
	color:		#6f6f6e;
}



/*** SF_MENU STYLES ***/
#main-menu, #main-menu * {
	margin:				0;
	padding:			0;
	list-style:			none;
}
#main-menu {
	line-height:		1.0;
	margin:				0;
    z-index:			999;
}
#main-menu ul {
	position:			absolute;
	top:				-999em;
	background-color:	#8d8c8c;
	min-width:			150px;
}

#main-menu ul li a{
/*	color:				#e1e0e0; */
}
#main-menu li:hover {
	visibility:	inherit; /* fixes IE7 'sticky bug' */
}
#main-menu li {
	float:				left;
	position:			relative;
}

#main-menu li:hover ul,
#main-menu li.sfHover ul {
	left:				0;
	top:				30px; /* match top ul list item height */
	z-index:			99;
	padding:			0;
}

#main-menu {
	float:				left;
	margin-bottom:		0em;
}
#main-menu a {
	display:			block;
	position:			relative;
	border:				0;
	padding-left: 		.75em;
	padding-right: 		.75em;
	text-decoration:	none;
	line-height:    	30px;
  	color:				#e1e0e0;
}

#main-menu li li:hover, #main-menu li li.sfHover,
#main-menu li li a:focus, #main-menu li li a:hover, #main-menu li li a:active  {
	background-color:	#e1e0e0;
	color:				#5a5656;
}

#main-menu li li {
		width:				100%;
		white-space:		nowrap;
}

#main-menu li:hover, #main-menu li.sfHover,
#main-menu a:focus, #main-menu a:hover, #main-menu a:active, #main-menu li.sfHover > a {
	background-color:	#e1e0e0;
	color:				#5a5656;
	outline:	0;
}

/*** arrows **/
#main-menu a.sf-with-ul {
	padding: 	0 1em;
	min-width:	1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:	absolute;
	display:	block;
	right:		.75em;
	top:		1.05em; /* IE6 only */
	width:		10px;
	height:		10px;
	text-indent: 	-999em;
	overflow:	hidden;
	background:	url('../images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
#main-menu ul .sf-sub-indicator { background-position:  -10px 0; }
#main-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
#main-menu ul a:focus > .sf-sub-indicator,
#main-menu ul a:hover > .sf-sub-indicator,
#main-menu ul a:active > .sf-sub-indicator,
#main-menu ul li:hover > a > .sf-sub-indicator,
#main-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}
